@echo OFF
rem  * *******************************************************************
rem  *               CUQCT1E1.CMD - a Windows Command File               *
rem  *         This program is provided by SimoTime Technologies         *
rem  *           (C) Copyright 1987-2019 All Rights Reserved             *
rem  *             Web Site URL:   http://www.simotime.com               *
rem  *                   e-mail:   helpdesk@simotime.com                 *
rem  * *******************************************************************
rem  *
rem  * Text    - COBOL with embedded SQL to Create a Table and Index
rem  * Author  - SimoTime Technologies
rem  * Date    - November 11, 2003
rem  * Version - 08.07.12
rem  *
rem  * This set of programs illustrate the use of embedded SQL in a COBOL
rem  * program that Creates a Table.
rem  *
rem  * This technique provides for the use of a single COBOL source
rem  * program that will run on ZOS, Windows or Unix.
rem  *
rem  * This set of programs will run on a Personal Computer with Windows
rem  * and Micro Focus Net Express or Mainframe Express.
rem  *
rem  *   ************
rem  *   * CUQCT1E1 *
rem  *   ********cmd*
rem  *        *
rem  *        *
rem  *   ************     ************
rem  *   * CUQCT1C1 *--*--* CUSTRDB1 *
rem  *   ********cbl*  *  ************
rem  *        *        *
rem  *        *        *   ************
rem  *        *        *--* CUSTIDX1 *
rem  *        *           ************
rem  *        *
rem  *   ************
rem  *   *   EOJ    *
rem  *   ************
echo *
echo * The SQL Server must be started prior to executing this command.
echo *
     set CmdName=CUQCT1E1
     call ..\Env1BASE %CmdName%
     call SimoNOTE "*******************************************************%CmdName%"
     call SimoNOTE "Starting JobName %CmdName%"
     run CUQCT1C1
     if errorlevel = 1 set JobStatus=0001
     if not "%JobStatus%" == "0000" goto :EojNOK
:EojAOK
     call SimoNOTE "Finished JobName %CmdName%"
     goto :End
:EojNOK
     call SimoNOTE "ABENDING JobName %CmdName%"
     call SimoNOTE "ABENDING Message JobStatus %JobStatus%"
     goto :End
:End
     if not "%1" == "nopause" pause
