//CUQIN1J1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,NOTIFY=&SYSUID
//* *******************************************************************
//*       CUQIN1J1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* TEXT   - Execute a COBOL program to INSERT data into a Table.
//* AUTHOR - SimoTime Technologies
//* DATE   - January 01, 1989
//*
//* This set of programs illustrate the use of a COBOL program with
//* embedded SQL syntax. This program will insert rows into a table.
//*
//* This set of programs will run on a mainframe under ZOS or on
//* a personal computer running Windows and Mainframe Express (MFE)
//* by Micro Focus.
//*
//*                    ************
//*                    * CUQIN1J1 *
//*                    ********jcl*
//*                         *
//*                         *
//*   ************     ************
//*   * SYSTSIN  *-----* IKJEFT01 *
//*   *******star*     ********dbm*
//*                         *
//*                         *
//*   ************     ************     ************
//*   * CUSTMAST *-----* CUQIN1C1 *-----* CUSTRDB1 *
//*   *******ksds*     ********cbl*     ********rdb*
//*                         *
//*                         *
//*                    ************
//*                    *   EOJ    *
//*                    ************
//*
//* Note-1: star is instream data
//* Note-2: rseq is record sequential file
//*
//* *******************************************************************
//* Step 1 of 1, this is a single step job.
//*
//STEP01   EXEC PGM=IKJEFT01
//CUSTMAST DD  DSN=SIMOTIME.DATA.CUSTMAST,DISP=SHR
//SYSPRINT DD  SYSOUT=*
//SYSTSPRT DD  SYSOUT=*
//SYSOUT   DD  SYSOUT=*
//SYSTSIN  DD  *
  DSN SYSTEM(ACC1)
      RUN PROG(CUQIN1C1)
  END
/*
//
