//CUQCP1J1 JOB SIMOTIME,ACCOUNT,CLASS=1,MSGCLASS=0,
//             NOTIFY=&SYSUID,
//             USER=&SYSUID
//* *******************************************************************
//*       CUQCP1J1.JCL - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* TEXT   - Execute COBOL program, use CURSOR Processing of a Table.
//* AUTHOR - SimoTime Technologies
//* DATE   - January 01, 1989
//*
//* This set of programs illustrate the use of a COBOL program with
//* embedded SQL syntax. This program will FETCH one row at a time
//* using Cursor Processing.
//*
//* This set of programs will run on a mainframe under ZOS or on
//* a personal computer running Windows and Mainframe Express (MFE)
//* by Micro Focus.
//*
//*                    ************
//*                    * CUQCP1J1 *
//*                    ********jcl*
//*                         *
//*                    ************
//*                    * IEFBR14  *
//*                    ********utl*
//*                         *
//*   ************     ************
//*   * SYSTSIN  *-----* IKJEFT01 *
//*   *******pdsm*     ********dbm*
//*                         *
//*                         *
//*   ************     ************     ************
//*   * CUSTRDB1 *-----* CUQCP1C1 *-----* CUSTSEQ2 *
//*   ********rdb*     ********cbl*     *******rseq*
//*                         *
//*                         *
//*                    ************
//*                    *   EOJ    *
//*                    ************
//*
//* Note-1: pdsm is a partitioned Data Set Member
//* Note-2: rseq is record sequential file
//*
//* *******************************************************************
//* Step 1 of 2, Delete any previously created file...
//*
//SEQ1DELT EXEC PGM=IEFBR14
//CUSTSEQ1 DD  DSN=SIMOTIME.DATA.CUSTSEQ2,DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=512,BLKSIZE=5120,DSORG=PS)
//* *******************************************************************
//* Step 2 of 2, Start the relational data base step.
//*
//FETCH    EXEC PGM=IKJEFT01
//CUSTSEQ1 DD  DSN=SIMOTIME.DATA.CUSTSEQ2,DISP=(NEW,CATLG,CATLG),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=512,BLKSIZE=5120,DSORG=PS)
//SYSOUT   DD  SYSOUT=*
//SYSPRINT DD  SYSOUT=*
//SYSTSPRT DD  SYSOUT=*
//SYSTSIN  DD  DSN=SIMOTIME.PDS.PARMLIB(CUQCP1X1),DISP=SHR
//
